@charset "UTF-8";
@import url('https://fonts.googleapis.com/css2?family=Shippori+Mincho:wght@400;500;600;700&display=swap');
/*********************************************************************************
| Font-Family
*********************************************************************************/

html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video,
input,
textarea,
.buttons .min,
.min .topRecruit,
#banner .min,
.special .lux,
.special .min,
#banner .lux,
.mfp_buttons .min {
  font-family:'Shippori Mincho', serif !important;
/*	font-family: "メイリオ", "Meiryo", "ＭＳ ゴシック", "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ ProN W3", sans-serif !important;*/
}

.second #banner header h1 {
  margin-bottom: 10px;
}

.second #banner header h2 .small {
  display: inline-block;
  margin-top: 10px;
}

.min .topRecruit {
  margin-bottom: 20px;
  display: inline-block;
}

.index #banner .inner footer {
  margin-top: 10px;
}

/*********************************************************************************
| PC
*********************************************************************************/
/**************************************
| Page Images start
**************************************/
.image-grid{
	width: min(96%,980px);
	margin: 0 auto;
	display: grid;
	grid-template-columns: 1fr 1fr 1fr;
	grid-row-gap: 8px;
	grid-column-gap: 8px;
	margin-bottom: 32px;
}
.image-grid a{
	display: block;
	
}
.image-grid a img{
	display: block;
	width: 100%;
}
/**************************************
| Page Images end
**************************************/

.custom-c-btn {
  padding: 2% 7.5% !important;
}

.custom-kv-line {
  color: #936a00;
  font-weight: 700;
  font-size: 1.2em;
  letter-spacing: 1.5px;
  display: block;
  margin: 5px 0px 5px;
}

.line_contact {
  width: 50%;
  position: fixed;
  left: 50%;
  bottom: 96px;
  z-index: 30;
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  transform: translateX(-50%);
  margin: 0px;
}

.detail-line-btn {
  font-weight: bold !important;
  background: #2dba00;
  color: #ffffff !important;
  padding: 15px 0px 10px;
  display: block;
  font-size: 18px;
  text-align: center;
  border-radius: 40px !important;
  margin: 0px auto 0px;
  width: 100%;
  cursor: pointer;
}

.detail-line-btn:hover {
  text-shadow: none;
}

.detail-line-btn:hover img {
  opacity: 1;
}

.line_contact a.detail-line-btn img {
  width: 34px;
  vertical-align: middle;
  margin-right: 2px;
}

.detail-line-btn span {
  display: inline-block;
  padding: 5px 10px;
}

.nana_contact {
  width: 50%;
  position: fixed;
  left: 50%;
  bottom: 20px;
  z-index: 30;
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  transform: translateX(-50%);
  margin: 0px;
}

.nana-contact-btn {
  font-weight: bold !important;
  color: #ffffff !important;
  padding: 15px 0px 10px;
  display: block;
  font-size: 18px;
  text-align: center;
  border-radius: 40px !important;
  margin: 0px auto 0px;
  width: 100%;
  cursor: pointer;
  /* background-image: -webkit-linear-gradient(#936a00 0,#bf9427 95%,#936a00 100%);
    background-image: linear-gradient(#936a00 0,#bf9427 95%,#936a00 100%); */

  background-image: -webkit-linear-gradient(
    #936a00 0,
    #bf9427 95%,
    #bc9225 100%
  );
  background-image: linear-gradient(#936a00 0, #bf9427 95%, #bc9225 100%);
  color: #fffbd5;
  /* box-shadow: 0 -2px 0 #bf9427; */
}
header.special.container h2.lux{
	background-image: repeating-linear-gradient(0deg, #B67B03 0.1em, #DAAF08 0.2em, #FEE9A0 0.3em, #DAAF08 0.4em, #B67B03 0.5em);;
/*	background-image: linear-gradient(0deg, #b8751e 0%, #ffce08 37%, #fefeb2 47%, #fafad6 50%, #fefeb2 53%, #e1ce08 63%, #b8751e 100%);*/
  -webkit-background-clip: text;
  color: transparent;
  filter: brightness(150%);
}
.nana-contact-btn:hover {
  text-shadow: none;
}

.default-fadein {
  opacity: 0;
  animation-name: fadein-bottom;
  animation-duration: 1s;
  animation-timing-function: ease-out;
  animation-fill-mode: forwards;
}
@keyframes fadein-bottom {
  0% {
    opacity: 0;
    transform: translateY(120px);
  }
  100% {
    opacity: 1;
    transform: translateY(0);
  }
}

.fadein {
  opacity: 0;
  transform: translate(0, 120px);
  transition: all 1200ms;
}

.fadein.scrollin {
  opacity: 1;
  transform: translate(0, 0);
}

.custom-recruit-text {
  background: #debd5d;
  border-radius: 5px;
  padding: 15px 0px;
  margin: 0px auto 25px;
  width: 50%;
}

.custom-recruit-text h3 {
  color: #c00;
  font-weight: bold;
  margin: 0px !important;
  font-size: 0.9em;
}

.custom-recruit-text p {
  color: #fff;
  margin: 0px !important;
}

.custom-banner-container {
  display: flex;
  justify-content: center;
  flex-wrap: nowrap;
}

.custom-banner-container a {
  display: block;
  width: 300px;
  margin: 0px 10px 0px 0px;
}

.custom-banner-container a:last-child {
  margin: 0px 0px 0px 0px;
}

.custom-banner-container a img {
  width: 100% !important;
}

.custom-mre-section {
  margin: 40px auto 0px;
}

.custom-mre-section h2,
.custom-mre-section h3 {
  color: #1fa67a !important;
  text-shadow: 1px 1px 5px #1fa67a !important;
}

.custom-mre-section p {
  color: #1fa67a !important;
}

.custom-mre-section p img {
  border: 1px solid #1fa67a !important;
}

.custom-mre-section a:hover {
  border-bottom-color: transparent;
  text-shadow: 1px 1px 8px #1fa67a !important;
}

#custom-link-section {
  /* padding: 40px 0px; */
  padding: 90px 0px 0px;
  text-align: center;
  /* background: #16191c; */
}

#custom-link-section p a {
  /* color: #ffffff; */
  text-decoration: underline;
}

#custom-link-section p a:hover {
  text-decoration: none;
}

/*********************************************************************************
| SP
*********************************************************************************/
@media (max-width: 768px) {
  .line_contact {
    width: 70%;
    position: fixed;
    left: 50%;
    bottom: 20px;
    z-index: 30;
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
  }
/**************************************
| Page Images start
**************************************/
.image-grid{
	grid-template-columns: 1fr 1fr;
		margin-bottom: 24px;
}

/**************************************
| Page Images end
**************************************/
  .detail-line-btn {
    font-weight: bold !important;
    background: #2dba00;
    color: #ffffff !important;
    padding: 10px 0px 5px;
    display: block;
    font-size: 18px;
    text-align: center;
    border-radius: 40px !important;
    margin: 0px auto 0px;
    width: 100%;
    cursor: pointer;
  }

  .line_contact a.detail-line-btn img {
    width: 33px;
    vertical-align: middle;
  }

  .detail-line-btn span {
    display: inline-block;
    padding: 5px 10px;
  }

  .nana_contact {
    width: 70%;
    position: fixed;
    left: 50%;
    bottom: 80px;
    z-index: 30;
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
    margin: 0px;
  }

  .nana-contact-btn {
    font-weight: bold !important;
    color: #ffffff !important;
    padding: 9px 0px 9px;
    display: block;
    font-size: 18px;
    text-align: center;
    border-radius: 40px !important;
    margin: 0px auto 0px;
    width: 100%;
    cursor: pointer;
    /* background-image: -webkit-linear-gradient(#936a00 0,#bf9427 95%,#936a00 100%);
    background-image: linear-gradient(#936a00 0,#bf9427 95%,#936a00 100%); */
    background-image: -webkit-linear-gradient(
      #936a00 0,
      #bf9427 95%,
      #bc9225 100%
    );
    background-image: linear-gradient(#936a00 0, #bf9427 95%, #bc9225 100%);
    color: #fffbd5;
    /* box-shadow: 0 -2px 0 #bf9427; */
  }

  .nana-contact-btn:hover {
    text-shadow: none;
  }

  .custom-banner-container {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
  }

  .custom-banner-container a {
    display: block;
    width: 49%;
    margin: 0px 2% 0px 0px;
  }

  .custom-banner-container a:nth-child(2),
  .custom-banner-container a:nth-child(4) {
    margin: 0px 0px 0px 0px;
  }

  .custom-banner-container a:last-child {
    margin: 0px 0px 0px 0px;
  }

  .custom-banner-container a img {
    width: 100%;
  }

  #custom-link-section {
    padding: 60px 0px 0px;
  }
}
